#include <touchgfx/hal/Types.hpp>

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const uint8_t unicodes_NotoSans_Regular_13_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
// Unicode: [0x0020, ]
// (Has no glyph data)
// Unicode: [0x0022, ]
0xF1,0xB0,0x06,0xF0,0xA0,0x05,0xD0,0x90,0x04,0x30,0x20,0x01,
// Unicode: [0x0028, ]
0x00,0x3D,0x80,0x09,0xE0,0x03,0xE3,0x00,0xC6,0x00,0xB7,0x00,0xB6,0x00,0xE4,0x00,
0xF0,0x02,0xA0,0x08,0x10,0x1E,0x00,0x11,
// Unicode: [0x0029, ]
0xC4,0x00,0xB0,0x06,0x50,0x0D,0x00,0x1F,0x00,0x4D,0x00,0x5C,0x00,0x4D,0x00,0x2F,
0x30,0x0E,0xA0,0x08,0xD2,0x01,0x11,0x00,
// Unicode: [0x002C, ]
0x10,0x01,0xF0,0x05,0xF2,0x00,0x95,0x00,
// Unicode: [0x002D, ]
0xF7,0xAF,
// Unicode: [0x002E, ]
0x90,0x03,0xD0,0x05,
// Unicode: [0x0041, ]
0x00,0x90,0x0D,0x00,0x00,0x00,0xE0,0x4C,0x00,0x00,0x00,0xB6,0xA6,0x00,0x00,0x00,
0x4C,0xE0,0x01,0x00,0x30,0x0E,0x90,0x07,0x00,0x90,0xEF,0xFE,0x0E,0x00,0xF0,0x13,
0x11,0x4D,0x00,0xC6,0x00,0x00,0xB7,0x00,0x6C,0x00,0x00,0xF1,0x01,
// Unicode: [0x0042, ]
0xFB,0xFF,0x7D,0x00,0x7B,0x00,0xF4,0x03,0x7B,0x00,0xD0,0x06,0x7B,0x00,0xE4,0x02,
0xFB,0xFF,0x5F,0x00,0x7B,0x00,0xD3,0x06,0x7B,0x00,0x80,0x0B,0x7B,0x00,0xD2,0x07,
0xFB,0xFF,0x8E,0x00,
// Unicode: [0x0043, ]
0x00,0xA3,0xFE,0x6D,0x30,0x8F,0x02,0x33,0xC0,0x08,0x00,0x00,0xF1,0x02,0x00,0x00,
0xF2,0x01,0x00,0x00,0xF1,0x02,0x00,0x00,0xD0,0x08,0x00,0x00,0x50,0x7F,0x02,0x22,
0x00,0xC4,0xFF,0x4D,
// Unicode: [0x0045, ]
0xFB,0xFF,0x7F,0x7B,0x00,0x00,0x7B,0x00,0x00,0x7B,0x00,0x00,0xFB,0xFF,0x3F,0x7B,
0x00,0x00,0x7B,0x00,0x00,0x7B,0x00,0x00,0xFB,0xFF,0x7F,
// Unicode: [0x0046, ]
0xFB,0xFF,0x7F,0x7B,0x00,0x00,0x7B,0x00,0x00,0x7B,0x00,0x00,0xFB,0xFF,0x3F,0x7B,
0x00,0x00,0x7B,0x00,0x00,0x7B,0x00,0x00,0x7B,0x00,0x00,
// Unicode: [0x0047, ]
0x00,0x92,0xFE,0xBE,0x02,0x20,0x9F,0x02,0x51,0x00,0xC0,0x09,0x00,0x00,0x00,0xF1,
0x02,0x00,0x00,0x00,0xF2,0x00,0xA0,0xEE,0x07,0xF1,0x02,0x10,0xB1,0x08,0xD0,0x08,
0x00,0xA0,0x08,0x40,0x8F,0x02,0xB1,0x08,0x00,0xB3,0xFF,0xCE,0x04,
// Unicode: [0x0048, ]
0x7B,0x00,0x00,0x5D,0x7B,0x00,0x00,0x5D,0x7B,0x00,0x00,0x5D,0x7B,0x00,0x00,0x5D,
0xFB,0xEE,0xEE,0x5F,0x7B,0x11,0x11,0x5D,0x7B,0x00,0x00,0x5D,0x7B,0x00,0x00,0x5D,
0x7B,0x00,0x00,0x5D,
// Unicode: [0x004D, ]
0xFB,0x02,0x00,0x60,0x8F,0xDB,0x09,0x00,0xC0,0x8D,0x7B,0x0E,0x00,0xD2,0x89,0x5B,
0x5C,0x00,0x79,0x89,0x5B,0xB6,0x00,0x1E,0x8A,0x5B,0xF0,0x52,0x0A,0x8A,0x5B,0x90,
0xC8,0x04,0x8A,0x5B,0x30,0xEF,0x00,0x8A,0x5B,0x00,0x8D,0x00,0x8A,
// Unicode: [0x0054, ]
0xFE,0xFF,0xFF,0x1F,0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,
0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,
0x00,0xF0,0x03,0x00,
// Unicode: [0x0058, ]
0xD6,0x00,0x30,0x1E,0xB0,0x08,0xD0,0x05,0x20,0x2E,0xA8,0x00,0x00,0xD6,0x1E,0x00,
0x00,0xF1,0x0A,0x00,0x00,0x9A,0x4E,0x00,0x40,0x0D,0xD5,0x00,0xE1,0x03,0xB0,0x09,
0x9A,0x00,0x10,0x3F,
// Unicode: [0x0061, ]
0x40,0xEC,0x7E,0x00,0x20,0x02,0xF3,0x01,0x00,0x00,0xE0,0x03,0x50,0xCB,0xFC,0x03,
0xE3,0x02,0xE0,0x03,0xE5,0x00,0xF6,0x03,0xA0,0xEE,0xB7,0x03,
// Unicode: [0x0063, ]
0x10,0xEA,0x8F,0xC0,0x19,0x10,0xF2,0x00,0x00,0xE3,0x00,0x00,0xF2,0x00,0x00,0xC0,
0x09,0x20,0x10,0xEB,0x8F,
// Unicode: [0x0064, ]
0x00,0x00,0x40,0x0E,0x00,0x00,0x40,0x0E,0x00,0x00,0x30,0x0E,0x20,0xEB,0x7D,0x0E,
0xD0,0x08,0xC1,0x0E,0xF2,0x00,0x50,0x0E,0xE4,0x00,0x40,0x0E,0xF2,0x00,0x50,0x0E,
0xD0,0x08,0xC1,0x0E,0x20,0xEC,0x5C,0x0E,
// Unicode: [0x0065, ]
0x10,0xEA,0x6D,0x00,0xB0,0x08,0xE2,0x03,0xF2,0x00,0x90,0x09,0xF3,0xEE,0xEE,0x0A,
0xF2,0x00,0x00,0x00,0xB0,0x09,0x20,0x01,0x10,0xEA,0xDF,0x03,
// Unicode: [0x0067, ]
0x20,0xFB,0x5D,0x0E,0xC0,0x08,0xC1,0x0E,0xF2,0x00,0x50,0x0E,0xE3,0x00,0x40,0x0E,
0xF2,0x00,0x50,0x0E,0xD0,0x08,0xC1,0x0E,0x20,0xEC,0x7D,0x0E,0x00,0x00,0x50,0x0D,
0x40,0x01,0xC1,0x09,0x70,0xFE,0x9E,0x00,
// Unicode: [0x0068, ]
0x4E,0x00,0x00,0x4E,0x00,0x00,0x4E,0x00,0x00,0x7E,0xED,0x3D,0xCE,0x01,0xC8,0x5E,
0x00,0xF2,0x4E,0x00,0xF2,0x4E,0x00,0xF2,0x4E,0x00,0xF2,0x4E,0x00,0xF2,
// Unicode: [0x0069, ]
0x3D,0x04,0x00,0x4E,0x4E,0x4E,0x4E,0x4E,0x4E,0x4E,
// Unicode: [0x006C, ]
0x4E,0x4E,0x4E,0x4E,0x4E,0x4E,0x4E,0x4E,0x4E,0x4E,
// Unicode: [0x006E, ]
0x6E,0xDC,0x3C,0xBE,0x00,0xC6,0x5E,0x00,0xF2,0x4E,0x00,0xF2,0x4E,0x00,0xF2,0x4E,
0x00,0xF2,0x4E,0x00,0xF2,
// Unicode: [0x006F, ]
0x10,0xEA,0x9E,0x00,0xC0,0x09,0xA0,0x09,0xF2,0x00,0x20,0x0F,0xE4,0x00,0x00,0x1F,
0xF2,0x00,0x20,0x0F,0xC0,0x09,0xB0,0x0A,0x10,0xEA,0x9E,0x00,
// Unicode: [0x0070, ]
0x6E,0xDC,0x2C,0x00,0xBE,0x00,0xD7,0x00,0x5E,0x00,0xF0,0x02,0x4E,0x00,0xE0,0x03,
0x6E,0x00,0xF1,0x02,0xCE,0x01,0xC9,0x00,0x7E,0xED,0x2B,0x00,0x3E,0x00,0x00,0x00,
0x4E,0x00,0x00,0x00,0x4E,0x00,0x00,0x00,
// Unicode: [0x0072, ]
0x3E,0xFC,0x01,0xDE,0x13,0x00,0x6E,0x00,0x00,0x4E,0x00,0x00,0x4E,0x00,0x00,0x4E,
0x00,0x00,0x4E,0x00,0x00,
// Unicode: [0x0074, ]
0x30,0x02,0x00,0xA0,0x05,0x00,0xF8,0xEE,0x05,0xD0,0x05,0x00,0xD0,0x05,0x00,0xD0,
0x05,0x00,0xC0,0x05,0x00,0xB0,0x08,0x00,0x30,0xED,0x05,
// Unicode: [0x0075, ]
0x3F,0x00,0xF3,0x3F,0x00,0xF3,0x3F,0x00,0xF3,0x3F,0x00,0xF3,0x3F,0x00,0xF5,0x7C,
0x00,0xFB,0xC3,0xCD,0xF6,
// Unicode: [0x0078, ]
0xE4,0x01,0xF2,0x03,0x90,0x0A,0x7C,0x00,0x00,0xBD,0x0B,0x00,0x00,0xF6,0x04,0x00,
0x10,0x9E,0x0D,0x00,0xB0,0x08,0x9A,0x00,0xD6,0x00,0xE1,0x04,
// Unicode: [0x0079, ]
0x6C,0x00,0xC0,0x06,0xC6,0x00,0xF2,0x01,0xF0,0x03,0xA8,0x00,0x90,0x09,0x4D,0x00,
0x20,0x3E,0x0E,0x00,0x00,0xCC,0x08,0x00,0x00,0xF5,0x02,0x00,0x00,0xC6,0x00,0x00,
0x10,0x4D,0x00,0x00,0xEC,0x08,0x00,0x00,
// Unicode: [0x0406, ]
0xE5,0xAF,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,0x60,0x0C,
0xE5,0xAF,
// Unicode: [0x0411, ]
0xFB,0xFF,0xCF,0x00,0x7B,0x00,0x00,0x00,0x7B,0x00,0x00,0x00,0x7B,0x00,0x00,0x00,
0xFB,0xEF,0x4C,0x00,0x7B,0x10,0xF6,0x01,0x7B,0x00,0xE0,0x04,0x7B,0x00,0xF6,0x01,
0xFB,0xFF,0x4C,0x00,
// Unicode: [0x0412, ]
0xFB,0xFF,0x7D,0x00,0x7B,0x00,0xF4,0x03,0x7B,0x00,0xD0,0x06,0x7B,0x00,0xE4,0x02,
0xFB,0xFF,0x5F,0x00,0x7B,0x00,0xD3,0x06,0x7B,0x00,0x80,0x0B,0x7B,0x00,0xD2,0x07,
0xFB,0xFF,0x8E,0x00,
// Unicode: [0x041A, ]
0x7B,0x00,0xD1,0x06,0x7B,0x10,0x7D,0x00,0x7B,0xC0,0x08,0x00,0x7B,0xAB,0x00,0x00,
0xCB,0x1F,0x00,0x00,0x7B,0xC9,0x00,0x00,0x7B,0xA0,0x0B,0x00,0x7B,0x00,0xAB,0x00,
0x7B,0x00,0xC0,0x09,
// Unicode: [0x041B, ]
0x00,0xF3,0xFF,0xFF,0x00,0xC5,0x00,0xF3,0x00,0xA7,0x00,0xF3,0x00,0x7A,0x00,0xF3,
0x00,0x5C,0x00,0xF3,0x00,0x2F,0x00,0xF3,0x20,0x0F,0x00,0xF3,0x70,0x0A,0x00,0xF3,
0xDE,0x02,0x00,0xF3,
// Unicode: [0x0420, ]
0xFB,0xEF,0x3B,0x00,0x7B,0x10,0xF8,0x00,0x7B,0x00,0xF0,0x02,0x7B,0x10,0xD8,0x00,
0xFB,0xEF,0x2A,0x00,0x7B,0x00,0x00,0x00,0x7B,0x00,0x00,0x00,0x7B,0x00,0x00,0x00,
0x7B,0x00,0x00,0x00,
// Unicode: [0x0422, ]
0xFE,0xFF,0xFF,0x1F,0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,
0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,0x00,0xF0,0x03,0x00,
0x00,0xF0,0x03,0x00,
// Unicode: [0x0423, ]
0xB9,0x00,0x00,0xD5,0x00,0xF1,0x03,0x00,0x6C,0x00,0x80,0x0C,0x40,0x0E,0x00,0x00,
0x5E,0xB0,0x07,0x00,0x00,0xD6,0xE2,0x00,0x00,0x00,0xD0,0x8D,0x00,0x00,0x00,0x60,
0x1F,0x00,0x00,0x01,0xD2,0x08,0x00,0x00,0xF5,0x9E,0x00,0x00,0x00,
// Unicode: [0x0426, ]
0x7B,0x00,0x00,0x3E,0x00,0x7B,0x00,0x00,0x3E,0x00,0x7B,0x00,0x00,0x3E,0x00,0x7B,
0x00,0x00,0x3E,0x00,0x7B,0x00,0x00,0x3E,0x00,0x7B,0x00,0x00,0x3E,0x00,0x7B,0x00,
0x00,0x3E,0x00,0x7B,0x00,0x00,0x3E,0x00,0xFB,0xFF,0xFF,0xFF,0x05,0x00,0x00,0x00,
0xC0,0x05,0x00,0x00,0x00,0xC0,0x05,0x00,0x00,0x00,0x40,0x02,
// Unicode: [0x042F, ]
0x20,0xEA,0xFF,0x0F,0xC0,0x1A,0x20,0x0F,0xF0,0x03,0x20,0x0F,0xB0,0x1A,0x20,0x0F,
0x10,0xFA,0xFF,0x0F,0x00,0xC8,0x20,0x0F,0x30,0x2F,0x20,0x0F,0xC0,0x08,0x20,0x0F,
0xE6,0x00,0x20,0x0F,
// Unicode: [0x0430, ]
0x40,0xEC,0x7E,0x00,0x20,0x02,0xF3,0x01,0x00,0x00,0xE0,0x03,0x50,0xCB,0xFC,0x03,
0xE3,0x02,0xE0,0x03,0xE5,0x00,0xF6,0x03,0xA0,0xEE,0xB7,0x03,
// Unicode: [0x0431, ]
0x00,0x00,0x20,0x04,0x00,0xA3,0xDE,0x0A,0x40,0x5E,0x00,0x00,0xC0,0x05,0x00,0x00,
0xF1,0xC4,0xAE,0x01,0xF3,0x2B,0xB0,0x0A,0xF3,0x00,0x30,0x0F,0xF2,0x00,0x20,0x0F,
0xF0,0x03,0x40,0x0E,0x90,0x1B,0xB0,0x08,0x00,0xFA,0x8E,0x00,
// Unicode: [0x0432, ]
0xFE,0xEF,0x3C,0x00,0x4E,0x00,0xC7,0x00,0x4E,0x00,0xA8,0x00,0xEE,0xFE,0x2D,0x00,
0x4E,0x00,0xE5,0x00,0x4E,0x00,0xF5,0x00,0xEE,0xEE,0x4D,0x00,
// Unicode: [0x0433, ]
0xFE,0xFF,0x05,0x4E,0x00,0x00,0x4E,0x00,0x00,0x4E,0x00,0x00,0x4E,0x00,0x00,0x4E,
0x00,0x00,0x4E,0x00,0x00,
// Unicode: [0x0434, ]
0x00,0xF6,0xFE,0x04,0x00,0x88,0xD0,0x04,0x00,0x6B,0xD0,0x04,0x00,0x2E,0xD0,0x04,
0x50,0x0C,0xD0,0x04,0xD0,0x04,0xD0,0x04,0xFB,0xFF,0xFF,0x4F,0x5C,0x00,0x00,0x4D,
0x5C,0x00,0x00,0x4D,0x24,0x00,0x00,0x15,
// Unicode: [0x0435, ]
0x10,0xEA,0x6D,0x00,0xB0,0x08,0xE2,0x03,0xF2,0x00,0x90,0x09,0xF3,0xEE,0xEE,0x0A,
0xF2,0x00,0x00,0x00,0xB0,0x09,0x20,0x01,0x10,0xEA,0xDF,0x03,
// Unicode: [0x0436, ]
0xD5,0x01,0x6A,0x30,0x2E,0x70,0x0B,0x6A,0xE1,0x03,0x00,0x99,0x7A,0x5C,0x00,0x00,
0xF1,0xCD,0x0C,0x00,0x00,0x6C,0x6A,0x8B,0x00,0xA0,0x09,0x6A,0xD0,0x06,0xB8,0x00,
0x6A,0x10,0x4E,
// Unicode: [0x0437, ]
0xD3,0xEE,0x0A,0x21,0x00,0x7B,0x00,0x10,0x5C,0x30,0xFE,0x0B,0x00,0x00,0x99,0x12,
0x00,0xA9,0xD5,0xEE,0x1B,
// Unicode: [0x0438, ]
0x3E,0x00,0xF7,0x04,0x3E,0x20,0xDE,0x04,0x3E,0xB0,0xD5,0x04,0x3E,0xB6,0xD0,0x04,
0x4E,0x2E,0xD0,0x04,0xCE,0x07,0xD0,0x04,0xDE,0x00,0xD0,0x04,
// Unicode: [0x0439, ]
0xE1,0x00,0x7A,0x00,0x70,0xCC,0x09,0x00,0x00,0x00,0x00,0x00,0x3E,0x00,0xF7,0x04,
0x3E,0x20,0xDE,0x04,0x3E,0xB0,0xD5,0x04,0x3E,0xB6,0xD0,0x04,0x4E,0x2E,0xD0,0x04,
0xCE,0x07,0xD0,0x04,0xDE,0x00,0xD0,0x04,
// Unicode: [0x043A, ]
0x4E,0x30,0x1E,0x4E,0xE2,0x03,0x5E,0x4D,0x00,0xCE,0x0B,0x00,0x4E,0x7C,0x00,0x4E,
0xD1,0x06,0x4E,0x20,0x4E,
// Unicode: [0x043B, ]
0x00,0xFD,0xFF,0x06,0x00,0x2E,0xC0,0x06,0x00,0x0F,0xC0,0x06,0x30,0x0E,0xC0,0x06,
0x60,0x0B,0xC0,0x06,0xC0,0x06,0xC0,0x06,0xBC,0x00,0xC0,0x06,
// Unicode: [0x043C, ]
0xBE,0x00,0x10,0x9F,0xEE,0x02,0x80,0x9E,0x9E,0x08,0xE0,0x99,0x3E,0x0E,0xB5,0x97,
0x2E,0x5A,0x4B,0x97,0x2E,0xC3,0x0D,0x97,0x2E,0xD0,0x07,0x97,
// Unicode: [0x043D, ]
0x4E,0x00,0xF0,0x02,0x4E,0x00,0xF0,0x02,0x4E,0x00,0xF0,0x02,0xFE,0xFF,0xFF,0x02,
0x4E,0x00,0xF0,0x02,0x4E,0x00,0xF0,0x02,0x4E,0x00,0xF0,0x02,
// Unicode: [0x043E, ]
0x10,0xEA,0x9E,0x00,0xC0,0x09,0xA0,0x09,0xF2,0x00,0x20,0x0F,0xE4,0x00,0x00,0x1F,
0xF2,0x00,0x20,0x0F,0xC0,0x09,0xB0,0x0A,0x10,0xEA,0x9E,0x00,
// Unicode: [0x043F, ]
0xFE,0xFF,0xFF,0x4E,0x00,0xF2,0x4E,0x00,0xF2,0x4E,0x00,0xF2,0x4E,0x00,0xF2,0x4E,
0x00,0xF2,0x4E,0x00,0xF2,
// Unicode: [0x0440, ]
0x6E,0xDC,0x2C,0x00,0xBE,0x00,0xD7,0x00,0x5E,0x00,0xF0,0x02,0x4E,0x00,0xE0,0x03,
0x6E,0x00,0xF1,0x02,0xCE,0x01,0xC9,0x00,0x7E,0xED,0x2B,0x00,0x3E,0x00,0x00,0x00,
0x4E,0x00,0x00,0x00,0x4E,0x00,0x00,0x00,
// Unicode: [0x0441, ]
0x10,0xEA,0x8F,0xC0,0x19,0x10,0xF2,0x00,0x00,0xE3,0x00,0x00,0xF2,0x00,0x00,0xC0,
0x09,0x20,0x10,0xEB,0x8F,
// Unicode: [0x0442, ]
0xFB,0xFF,0xEF,0x00,0xA8,0x00,0x00,0xA8,0x00,0x00,0xA8,0x00,0x00,0xA8,0x00,0x00,
0xA8,0x00,0x00,0xA8,0x00,
// Unicode: [0x0443, ]
0x6C,0x00,0xC0,0x06,0xC6,0x00,0xF2,0x01,0xF0,0x03,0xA8,0x00,0x90,0x09,0x4D,0x00,
0x20,0x3E,0x0E,0x00,0x00,0xCC,0x08,0x00,0x00,0xF5,0x02,0x00,0x00,0xC6,0x00,0x00,
0x10,0x4D,0x00,0x00,0xEC,0x08,0x00,0x00,
// Unicode: [0x0444, ]
0x00,0x00,0x4D,0x00,0x00,0x00,0x00,0x4D,0x00,0x00,0x00,0x00,0x5D,0x00,0x00,0x10,
0xEB,0xEF,0x4D,0x00,0xC0,0x09,0x4D,0xE3,0x02,0xF2,0x00,0x4D,0x90,0x08,0xE4,0x00,
0x4D,0x80,0x0A,0xF1,0x01,0x4D,0xA0,0x08,0xA0,0x2B,0x4D,0xE6,0x01,0x00,0xD7,0xEF,
0x2A,0x00,0x00,0x00,0x4D,0x00,0x00,0x00,0x00,0x4D,0x00,0x00,0x00,0x00,0x4D,0x00,
0x00,
// Unicode: [0x0445, ]
0xE4,0x01,0xF2,0x03,0x90,0x0A,0x7C,0x00,0x00,0xBD,0x0B,0x00,0x00,0xF6,0x04,0x00,
0x10,0x9E,0x0D,0x00,0xB0,0x08,0x9A,0x00,0xD6,0x00,0xE1,0x04,
// Unicode: [0x0446, ]
0x4E,0x00,0xF2,0x00,0x4E,0x00,0xF2,0x00,0x4E,0x00,0xF2,0x00,0x4E,0x00,0xF2,0x00,
0x4E,0x00,0xF2,0x00,0x4E,0x00,0xF2,0x00,0xFE,0xFF,0xFF,0x0F,0x00,0x00,0x20,0x0F,
0x00,0x00,0x20,0x0F,0x00,0x00,0x00,0x06,
// Unicode: [0x0447, ]
0xF0,0x01,0x40,0x0D,0xF0,0x01,0x40,0x0D,0xF0,0x01,0x40,0x0D,0xE0,0x05,0xA2,0x0D,
0x40,0xED,0x8B,0x0D,0x00,0x00,0x40,0x0D,0x00,0x00,0x40,0x0D,
// Unicode: [0x0448, ]
0x4E,0x00,0x6C,0x00,0x99,0x4E,0x00,0x6C,0x00,0x99,0x4E,0x00,0x6C,0x00,0x99,0x4E,
0x00,0x6C,0x00,0x99,0x4E,0x00,0x6C,0x00,0x99,0x4E,0x00,0x6C,0x00,0x99,0xFE,0xFF,
0xFF,0xFF,0x9F,
// Unicode: [0x0449, ]
0x4E,0x00,0x6C,0x00,0x89,0x00,0x4E,0x00,0x6C,0x00,0x89,0x00,0x4E,0x00,0x6C,0x00,
0x89,0x00,0x4E,0x00,0x6C,0x00,0x89,0x00,0x4E,0x00,0x6C,0x00,0x89,0x00,0x4E,0x00,
0x6C,0x00,0x89,0x00,0xFE,0xFF,0xFF,0xFF,0xFF,0x08,0x00,0x00,0x00,0x00,0x90,0x09,
0x00,0x00,0x00,0x00,0x90,0x09,0x00,0x00,0x00,0x00,0x30,0x03,
// Unicode: [0x044C, ]
0x4E,0x00,0x00,0x00,0x4E,0x00,0x00,0x00,0x4E,0x00,0x00,0x00,0xEE,0xEE,0x4C,0x00,
0x4E,0x00,0xE5,0x00,0x4E,0x00,0xE5,0x00,0xEE,0xEE,0x4D,0x00,
// Unicode: [0x044E, ]
0x4E,0x00,0xD8,0xAD,0x00,0x4E,0x70,0x0B,0x90,0x0A,0x4E,0xD0,0x04,0x20,0x0F,0xFE,
0xFF,0x03,0x00,0x1F,0x4E,0xE0,0x05,0x20,0x0F,0x4E,0x80,0x1C,0xA0,0x0A,0x4E,0x00,
0xE9,0xAE,0x01,
// Unicode: [0x044F, ]
0x90,0xFE,0xFF,0x02,0xD5,0x00,0xF0,0x02,0xD4,0x01,0xF0,0x02,0x80,0xFF,0xFF,0x02,
0x30,0x1E,0xF0,0x02,0xD0,0x06,0xF0,0x02,0xD7,0x00,0xF0,0x02,
// Unicode: [0x0454, ]
0x10,0xEA,0xBF,0xC0,0x09,0x20,0xF2,0x00,0x00,0xF3,0xEE,0x4E,0xF2,0x00,0x00,0xC0,
0x08,0x20,0x10,0xEA,0xBF,
// Unicode: [0x0456, ]
0x3D,0x04,0x00,0x4E,0x4E,0x4E,0x4E,0x4E,0x4E,0x4E,
// Unicode: [0x0457, ]
0xE0,0x80,0x06,0x20,0x10,0x00,0x00,0x4E,0x00,0x00,0x4E,0x00,0x00,0x4E,0x00,0x00,
0x4E,0x00,0x00,0x4E,0x00,0x00,0x4E,0x00,0x00,0x4E,0x00
};
